package com.cheng.blzb.ui.fragment.search

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R

class RecommendKeywordAdapter: BaseQuickAdapter<String, BaseViewHolder>(R.layout.listitem_search_recommend) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_name, item)
    }
}